.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l create.c disconnect.c display.c edit.c examine.h password.c privcheck.c remove.c send.c udb.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBcbreate.c
C C create.c
CCBdbisconnect.c
D C disconnect.c
CCdBibsplay.c
I C display.c
CCBebdit.c
E C edit.c
CCeBxbamine.h
X C examine.h
CCBpbassword.c
P C password.c
CCpBrbivcheck.c
R C privcheck.c
CCreBmbove.c
M C remove.c
CCBsbend.c
S C send.c
CCBubdb.c
U C udb.c
